Kernel panic 2.4.18-10smp PERC3/Di

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Sat Nov 2 22:22:00 CST 2002


> we're getting kernel panics on a new 2550. Nothing syslogged at the
> time. Here are some details
> uname -a : Linux SERVER3.ucc.ie 2.4.18-10smp #1 SMP Wed Aug 7 11:17:48

You should upgrade to kernel 2.4.18-17.* as it's had a lot more testing than
-10 got by virtue of being nearly identical to the RHL8.0 retail kernel.
Also, does afacli disk show smart report any suspect disks?

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer, Lead Engineer, Architect
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list